.sidebar { position: absolute; width: 4px; height: 1697px; background: #006ADA; right: 0; top: 40px; }

.sidebar .sidebar_ul .sidebar_li5 { top: 272px; }

.sidebar .sidebar_ul .sidebar_li1 { top: 340px; }

.sidebar .sidebar_ul .sidebar_li2 { top: 374px; }

.sidebar .sidebar_ul .sidebar_li3 { top: 408px; top: 442px; z-index: 10; }

.sidebar .sidebar_ul .sidebar_li4 { top: 442px; top: 476px; }

.sidebar .sidebar_ul .sidebar_li6 { top: 408px; }

.sidebar .sidebar_ul .sidebar_li { position: fixed; right: 4px; background: #006ADA; margin-bottom: 2px; color: #fff; font-size: 14px; cursor: pointer; }

.sidebar .sidebar_ul .sidebar_li .sidebar_img { height: 32px; width: 32px; float: right; }

.sidebar .sidebar_ul .sidebar_li .sidebar_codeM { display: none; background: #006ADA; text-align: center; padding: 10px; }

.sidebar .sidebar_ul .sidebar_li .sidebar_codeM img { width: 94px; height: 94px; }

.sidebar .sidebar_ul .sidebar_li .sidebar_txt { display: none; height: 32px; line-height: 32px; background: #006ADA; padding-left: 10px; }

.sidebar .sidebar_ul .sidebar_li .sidebar_car { background: url("../images/bluecar.png") no-repeat; background-size: 85% 79%; background-position: left 2px top 2px; }

.sidebar .sidebar_ul .sidebar_li .sidebar_carH { background: url("../images/carBlue.jpg"); background-size: 100% 100%; }

.sidebar .sidebar_ul .sidebar_li .sidebar_heart { background: url("../images/heartBlue.png"); background-size: 100% 100%; }

.sidebar .sidebar_ul .sidebar_li .sidebar_phone { background: url("../images/phoneBlue.png"); background-size: 100% 100%; }

.sidebar .sidebar_ul .sidebar_li .sidebar_top { background: url("../images/topBlue.png"); background-size: 100% 100%; }

.sidebar .sidebar_ul .sidebar_li .sidebar_code { background: url("../images/codeBlue.png"); background-size: 100% 100%; }
